import signMd5Utils from '/@/utils/encryption/signMd5Utils';
import axios from 'axios';
export function getAction(url, parameter) {
    let sign = signMd5Utils.getSign(url, parameter);
    //将签名和时间戳，添加在请求接口 Header
    let signHeader = { "X-Sign": sign, "X-TIMESTAMP": signMd5Utils.getDateTimeToString() };

    return axios({
        url: url,
        method: 'get',
        params: parameter,
        headers: signHeader
    })
}